:host {
  width: 100%;
  height: 100%;
  display: grid;
  grid-template-columns: 33% 33% auto;

  .buttons-container {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: flex-end;
    gap: 15px;
  }
}
